官方IDE创建的空白应用不支持 最新的 SDK7怎么回事啊?

出现这个提示Failure[INSTALL_PARSE_FAILED_USESDK_ERROR]

使用 4, 5, 6 版本都可以正常运行

鸿蒙
SDK7
空白应用
7天前
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Hilaryy
2

可以看一下这个文档!https://developer.harmonyos.com/cn/docs/documentation/doc-guides/faq-debugging-and-running-0000001122066466#section72441218359

分享
微博
QQ
微信
回复
7天前
相关问题
应用开发中CSS不支持伪元素吗?
2649浏览 • 1回复 待解决
SdkError: DOWNLOAD_SDK_ERROR怎么回事
1729浏览 • 1回复 待解决
鸿蒙工程不支持aar本地导入吗?
3418浏览 • 1回复 已解决
webview打开地址时报错 怎么回事?
239浏览 • 1回复 待解决
创建应用不能调试
5249浏览 • 4回复 已解决
PopupDialog 不显示怎么回事
3730浏览 • 2回复 待解决